Не нравятся результаты поиска? Попробуйте другой поиск!
dle-faq.ru FAQ (все вопросы) Общие вопросы bullet energy Совместимость с PHP 5.4

bullet energy Совместимость с PHP 5.4


     09.07.2014    Общие вопросы    1155

вопрос
Как адаптировать BE под PHP 5.4?

Ответил: yorismith


http://be.rdn-team.com/forum/showtopic-400/

Комментарии пользователей (1)

dimanbmw
3

68 | 17

dimanbmw - 9 июля 2014 17:59 - Юзер

Это не подходит, нет просто статьи где описано что в каких файлах исправить?

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы